.modal-dist {
  height: 70vh;
  width: 80vw;
  max-width: 960px;
  background: #ECECEC;
  z-index: 1;
  position: relative;
  display: grid;
  grid-template-columns: 35% 65%;

  @media screen and (max-width: 1023px) {
    width: 85vw;
  }

  &-list {
    box-shadow: 0px 3px 10px 6px #00000029;
    color: #484848;
    z-index: 1;
    overflow: hidden;
    height: 100%;

    &-header {
      padding-top: 1em;
      padding-bottom: 1em;
      height: auto;
      background: #FFFFFF;
      text-align: center;

      h2 {
        font-weight: 700;
        margin-bottom: .5em;
      }

      .ant-select-selection {
        border: solid 2px #F4C710;
        font-size: smaller;
      }

    }

    &-cards {
      display: flex;
      flex-direction: column;
      height: calc(100% - 90px);
      overflow: auto;

      &-card {
        cursor: pointer;
        margin: .5em 1em;
        background: #fff;
        box-shadow: 0px 3px 6px #00000029;
        padding: .5em;
        text-align: left;

        a {
          color: #532C2E;
          font-weight: 600;
        }

        h2 {
          text-transform: uppercase;
          font-weight: 600;
          font-size: larger;
          padding: .5em 0;
          border-bottom: 1px solid #484848;
          margin-bottom: .5em;
        }

        span {
          font-weight: 600;
        }

        p {
          font-size: smaller;
        }

        &--active {
          border: 1px solid #F4C710;

          h2 {
            border-color: #F4C710;
          }
        }
      }
    }
  }

  &-map {
    height: 100%;

    img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }
  }

  @media screen and (max-width: 1024px) {
    grid-template-rows: 290px 1fr;
    grid-template-columns: 1fr;
    height: 80vh;

    &-list {
      &-cards {
        max-height: 200px;
        flex-direction: row;

        &-card {
          margin: 1em .5em;
          background: #fff;
          box-shadow: 0px 3px 6px #00000029;
          padding: .5em;
          height: fit-content;

          h2 {
            text-transform: uppercase;
            font-weight: 600;
            font-size: larger;
            width: max-content;
            padding: .5em 0;
            border-bottom: 1px solid #484848;
            margin-bottom: .5em;
          }

          span {
            font-weight: 600;
          }

          p {
            font-size: smaller;
          }

          &--active {
            border: 1px solid #F4C710;

            h2 {
              border-color: #F4C710;
            }
          }
        }
      }
    }
  }
}